body {
margin: 0;
padding: 0;
font-family: arial, helvetica, sans-serif;
}

h1, h2, h3, h4, ul, ul li, dl {
margin: 0;
padding: 0;
}

address {
font-style: normal;
}

/* Generic class definitions */

a {
text-decoration: none;
}

a:hover {
color:#000;
text-decoration: underline;
}

.details {
font-size: 0.8em;	
}

.disclaimer {
font-size: 0.7em;
}

.floatRight {
float: right;
}

.floatLeft {
float: left;
}

.clearBoth {
clear: both;
}

.attention {
color: #c00;
}

.noBorder {
border: none !important;
}

th, caption {
text-align: left;
font-weight: bold;
}

thead, th {
background: #eee;
}

.nonexistent {
background: #aaa;
}

/* Common Page Header */

div#pageHeader {
background: #000;
color: #fff;
border-bottom: #000 solid 1px;
}

div#pageHeader h1 {
color: #ffc;
font-family: times, serif;
font-variant: small-caps;
font-size: 1.2em;
}

div#pageHeader h2 {
font-size: 0.8em;
margin-bottom: 3px;
}

div#pageHeader p {
margin: 0 20px;
font-weight: bold;
font-size: 0.75em;
}

div#pageHeader span.un {
color: #ffc;
text-decoration: underline;
}

div#pageHeader ul {
list-style: none;
}

div#pageHeader ul li, div#pageHeader ul#breadcrumbs ul {
display: inline;
list-style: none;
}

div#pageHeader div, body.photoAlbum div#pageHeader {
background: #000 url(../photos/baseball-small.jpg) no-repeat 5px 2px;
padding-left: 80px;
}

div#pageHeader ul#breadcrumbs, div#pageHeader ul#pageLocation {
font-size: 0.75em;
font-weight: bold;
}

a#homeLink, div#pageHeader div#headLogo {
float: left;
width: 115px;
padding-left: 0;
height: 20px;
background: transparent url(../graphics/nlfan-logo-small.gif) 0 0 no-repeat;
}

a#homeLink span, div#headLogo span {
display: none;
}

div#pageHeader ul#breadcrumbs li {
color: #ccc;
}

div#pageHeader ul#pageLocation li {
color: #ffc;
}

div#pageHeader ul#breadcrumbs li a {
color: #ff0;
text-decoration: underline;
white-space: nowrap;
}

div#pageHeader ul#nav {
margin: 5px 0 2px;
}

div#pageHeader ul#nav li a {
color: #000;
background: #ccc;
font-size: 0.6em;
font-weight: bold;
margin-right: -3px;
padding: 2px 4px;
white-space: nowrap;
}

div#pageHeader ul#nav li a:hover {
color: #f00;
background: #cfc;
}

body#mainPage > div#pageHeader, body#contentPage > div#pageHeader, body#homePage > div#pageHeader {
position: fixed;
top: 0%;
width: 100%;
z-index: 10;
}

body#mainPage > div#homePage {
margin-top: 5.5em;
}

body#contentPage > div#sectionNav, body#homePage > div#sectionNav {
float: left;
}

body#contentPage > div#contents, body#homePage > div#contents, div.links > div#contents {
margin-top: 2.6em;
}

/* Section navigation */

div#sectionNav {
position: absolute;
left: 0;
top: 43px;
padding: 0 3px 2px 0;
margin: 1px 10px 10px 0;
width: 9em;
border-right: solid #000 1px;
border-bottom: solid #000 1px;
}

div#sectionNav h3 {
margin: 7px 0 0 0;
padding: 0 0 0 38px;
height: 35px;
font-size: 0.8em;
clear:both;
}

div#sectionNav h3 a:hover {
color: #fff;
background: #000;
display: block;
}

div#sectionNav > h3 {
height: auto;
min-height: 35px;
}

div#sectionNav dl {
font-size: 0.7em;
}

div#sectionNav dl dt, div#sectionNav dl dd {
margin: 0;
padding: 0;
}

div#sectionNav dl ul {
list-style: none;
}

div#sectionNav dl dt {
font-weight: bold;
margin-top: 4px;
padding: 3px 4px 3px 7px;
clear: both;
}

div#sectionNav dl dd {
margin-left: 7px;
}

div#sectionNav ul li {
font-weight: bold;
margin: 0 2px 0 0;
padding: 2px;
float: left;
}

div#sectionNav dd ul li a {
margin: 0 -2px -2px -2px;
padding: 0 2px 2px 2px;
display: block;
}

div#sectionNav dl.guidePages dd ul li {
float: none;
color: #000;
font-weight: bold;
margin: 0;
padding: 1px 0 2px 2px;
}

div#sectionNav dl.guidePages dd ul li a {
margin: 0 0 -2px -2px;
padding: 1px 0 2px 2px;
display: block;
}

div#sectionNav dl dt a:hover {
display: block;
color: #fff;
background: #000;
margin: -2px;
padding: 2px;
}

div#sectionNav ul li span.curpage {
background: #ccc;
}

div#sectionNav ul li a:hover {
color: #fff;
background: #000;
}

/* ==================================================================== */
/* Page header */
/* ==================================================================== */

div#contents {
padding-top: 5px;
padding-left: 3px;
}

body#contentPage div#contents {
margin-left: 10em;
}

div#header h1 {
font-size: 1.35em;
}

div#header h2 {
font-size: 1.0em;
}

div#header h3 {
font-size: 0.8em;
}

div#header dl {
padding: 4px 0;
font-size: 0.75em;
}

div#header dl dt {
float: left;
font-weight: bold;
padding-right: 5px;
}

div#header ul {
list-style: none;
}

div#header ul li {
display: inline;
list-style: none;
}

dl.capLogos {
clear: both;
}

dl.capLogos dd li {
display: inline;
float: left;
margin-right: 3px;
}

dl.capLogos dd ul li div.img {
width: 5.0em;
}

dl.capLogos dd ul li img, a img {
border: none;
}

div#header dl.facts {
float: left;
margin-right: 10px;
}

div#header div.defunct {
clear: left;
padding: 4px 0 8px 0;
margin-bottom: 9px;
font-size: 0.8em;
border-top: #ccc solid 1px;
border-bottom: #ccc solid 1px;
}

body#homePage div#contentBody {
clear: both;
}

/* ==================================================================== */
/* Page contents */
/* ==================================================================== */

body#homePage div.mainSection, div.links div.mainSection, div.bookSection, div.teamSection {
float: left;
border-right: 1px solid #ccc;
width: 200px !important;
padding: 5px;
}

div.links {
margin-left: 150px;
}

body#contentPage div.mainSection {
clear: both;
padding: 0;
margin: 0;
width: 40.1em; /* Kludge width for IE */
}

/* Undo IE Kludge to have max width */
body#contentPage > div#contents div.mainSection {
width: auto !important;
max-width: 40em; 
}

body#contentPage div.collectibles div.mainSection {
width: auto !important;
max-width: 100% !important;
}

div.mainSection h2, div.bookSection h2, div.teamSection h2 {
font-size: 0.9em;
}

div.mainSection h3, div.bookSection h3, div.teamSection h3 {
font-size: 0.75em;
}

div.mainSection div.subSection {
float: left;
margin-right: 10px;
width: 19em;
}

div.mainSection h3 {
margin: 3px 0;
}

div.mainSection h4 {
font-size: 0.7em;
margin: 3px 0;
}

div.mainSection img {
border: solid #000 1px;
}

div.mainSection .gfxLink img {
border: none;
}

div.mainSection div.photo {
margin: 0;
}

.floatRight img, .floatRight div {
margin-left: 7px;
}

.floatLeft img, .floatLeft div {
margin-right: 7px;
}

div.mainSection div.restroom {
padding-left: 60px;
}

div.mainSection div.womens {
background: url(../graphics/womens.gif) 0 0 no-repeat;
}

div.mainSection div.mens {
background: url(../graphics/mens.gif) 0 0 no-repeat;
}

div.mainSection div.program {
float: left;
margin: 3px 10px;
}

div.mainSection table, div.mainSection p, div.mainSection ul, div.mainSection ol, div.mainSection dl, th, td, caption {
font-size: 0.75em;
}

div.faq dl dd ul li {
display: block;
}

div.faq dl dd p, div.faq dl dd ol, div.mainSection table, div.mainSection table ul {
font-size: 1.0em;
}

body#homePage div.mainSection h2, div.links div.mainSection h2, div.teamSection h2, div.bookSection h2 {
padding-top: 50px !important;
border: solid #ccc 1px;
}

body#contentPage div.mainSection h2 {
margin: 5px 0;
}

div.mainSection h2 span, div.bookSection h2 div {
padding: 2px 4px;
display: block;
border-top: solid #ccc 1px;
}

div.teamSection dl {
font-size: 0.75em;
}

div.teamSection dl dd {
margin-left: 1.0em;
}

table td.splitter {
width: 5px;
}

div.mainSection table tr {
vertical-align: top;
}

div.mainSection table caption {
font-weight: bold;
font-size: 0.9em;
text-align: left;
}

div.mainSection dl {
margin: 0;
padding: 0;
}

div.mainSection dl dt, div.teamSection dl dt {
font-weight: bold;
}

div.mainSection ul {
padding: 5px 0 0 1.4em;
}

div.mainSection ol {
margin: 0 0 0 2.0em;
padding: 5px 0 0 1.4em;
}

div.mainSection dd {
margin: 0;
padding: 0 0 0 0.6em;
/*	width: 180px; */
}

div.mainSection dd ul {
font-size: 1.0em;
list-style: none;
padding: 0;
}

.mainPage div.mainSection dd ul li {
/*	display: inline; -- Does not wrap properly in IE */
float: left;
margin: 1px 2px;
}

div#collectibles dd ul li {
/*	display: inline; -- Does not wrap properly in IE */
float: left;
margin: 1px 2px;
}

div#collectibles dl dt, .mainPage div.mainSection dl dt, .mainPage div.mainSection dl dd div, div#collectibles dd div {
clear: both;
}

div.cards img {
margin: 5px 5px 5px 0;
}

div.cards dl dd ul li {
padding-left: 0.5em;
display: block;
}

div.cards ul.annotated {
list-style: none;
padding-bottom: 10px;
}

div.cards ul.annotated li {
float: left;
background: #000;
color: #fff;
font-weight: bold;
text-align: center;
}

div.cards ul.annotated li img {
border: #fff solid 1px;
margin: 4px;
}

div.cards ul.pins li img {
border: none;
}

div.cards ul.annotated li h3.missing {
padding: 30% 0;
font-size: 2.0em;
}

div#collectiblesGrid table td {
font-weight: bold;
}

td.missing {
background: #f4f4f4;
}

td.missing a {
font-weight: normal;
color: #888;
}

div.cards dl.annotated dd {
padding-left: 0.5em;
font-size: 0.9em;
}

.helpWebmaster {
clear: both;
padding: 10px 0;
font-size: 0.75em;
}

div.mainSection div.stadiumMap {
float: left;
width: 280px;
}

a.googleMaps {
display: block;
margin: 2px 4px 0;
height: 50px;
font-size: 0px;
color: #fff;
background: url(../graphics/googleMaps.gif) 0 0 no-repeat;
}

div.stadiumMap img, div#radio img, div#tv img {
border: none;
}

div#radio img, div#tv img {
margin: 3px;
}

div.mainSection div.directions {
float: right;
margin-right: 5px;
width: 45%;
}

span.parking {
color: #04f;
font-weight: bold;
}

div.mainSection div.ticketPrices table {
margin-left: 5px;
}

div.mainSection div.ticketPrices table tbody tr th.premium {
background: #066;
color: #fff;
padding: 3px;
}

div.mainSection div.ticketPrices table tbody tr th.reserved {
background: #0cf;
padding: 3px;
}

div.mainSection div.ticketPrices table tbody tr th.premga {
background: #c00;
color: #fff;
padding: 3px;
}

div.mainSection div.ticketPrices table tbody tr th.ga {
background: #f66;
color: #fff;
padding: 3px;
}

div.mainSection div.ticketPrices table tbody tr th.berm {
background: #fff;
border: #000 1px solid;
padding: 3px;
}

div.fieldDimensions, div.fieldDimensions table th, div.fieldDimensions table td {
text-align: center;
}

div.fieldDimensions table th {
width: 4em;
vertical-align: bottom;
background: #ccc;
}

div.fieldDimensions table td, div.fieldDimensions table caption {
text-align: center;
}

div.mainSection .photo {
font-size: 0.8em;	
}

body#contentPage div.mainSection .photo dd ul li {
display: block;
}

div.floatLeft img {
margin-right: 10px;
}

div#pageFooter {
clear: both;
padding: 0 0 2.0em 0;
}

div#pageFooter ul {
font-size: 0.75em;
list-style: none;
display: inline;
}

div#pageFooter ul li {
display: inline;
padding: 0 2.0em 0 0;
list-style: none;
}

.previousMonth, .nextMonth {
font-size: 0.8em;
}

div#pageFooter ul li.previousPage, .previousMonth {
float: left;
}

div#pageFooter ul li.nextPage, .nextMonth {
float: right;
}

div#pageFooter ul li.previousPage a, .previousMonth a {
padding-left: 12px;
background : url(../graphics/left_caret.gif) no-repeat 0% 50%;
}

div#pageFooter ul li.nextPage a, .nextMonth a {
padding-right: 12px;
background : url(../graphics/right_caret.gif) no-repeat 100% 50%;
}

div#footer {
clear: both;
border-top: #ccc solid 1px;
margin: 0;
padding: 0.5em 0;
}

div#footer ul {
font-size: 0.7em;
list-style: none;
display: inline;
}

div#footer ul li {
display: inline;
padding: 0 2.0em;
list-style: none;
}

tr.clinched th, tr.clinched td, td.clinched {
color: #999;
background-color: #fff3f3;
}

tr.elim th, tr.elim td {
color: #999;
background-color: #eee;
}

/* ==================================================================== */
/* Icons */
/* ==================================================================== */

.icon {
padding-left: 35px;
height: 33px;
}

div#siteNav ul li a, div#standings th a, div#collectiblesGrid th a, h3 a.allStar05 {
display: block;
padding-left: 38px;
height: 33px;
}

div#siteNav ul.simple li a {
display: inline;
padding-left: 0;
height: auto;
}

.aces { background: url(../graphics/tinyaces.gif) no-repeat 0px 1px; }
.allStar97 { background: url(../graphics/tinyallstar.gif) 2px 3px no-repeat; }
.allStar98 { background: url(../graphics/tinyallstar98.gif) 2px 0 no-repeat; }
.allStar99 { background: url(../graphics/tinyallstar99.gif) 2px 0 no-repeat; }
.allStar00 { background: url(../graphics/tinyallstar00.gif) 2px 0 no-repeat; }
.allStar01 { background: url(../graphics/tinyallstar01.gif) 2px 0 no-repeat; }
.allStar02 { background: url(../graphics/tinyallstar02.gif) 0 0 no-repeat; }
.allStar03 { background: url(../graphics/tinyallstar03.gif) 1px 0 no-repeat; }
.allStar04 { background: url(../graphics/tinyallstar04.gif) 0 0 no-repeat; }
.allStar05 { background: url(../graphics/tinyallstar05.gif) 0 0 no-repeat; }
.allStar06 { background: url(../graphics/tinyallstar06.gif) 0 0 no-repeat; }
.allStar07 { background: url(../graphics/tinyallstar07.gif) 0 5px no-repeat; }
.allStar08 { background: url(../graphics/tinyallstar08.gif) 0 0 no-repeat; }
.allStar09 { background: url(../graphics/tinyallstar09.gif) 0 0 no-repeat; }
.ambassadors { background: url(../graphics/tinyallentowna.gif) no-repeat 2px 0px; }
.ball { background: url(../graphics/baseball-tiny.gif) no-repeat 0px 0px; }
.blackbears { background: url(../graphics/tiny-berkshire-b.gif) no-repeat 0px 0px; }
.blackwolf { background: url(../graphics/tinybwolf.gif) no-repeat 1px 1px; }
.vipers { background: url(../graphics/baseball-tiny.gif) no-repeat 0px 0px; }
.canada { background: url(../graphics/tinycaflag.gif) no-repeat 0px 5px; }
.canaries { background: url(../graphics/tinycanary.gif) no-repeat 1px 4px; }
.canaries2k { background: url(../graphics/tinysf-2000.gif) no-repeat 8px 0px; }
.capitales { background: url(../graphics/tinyq.gif) no-repeat 1px 2px; }
.chicago { background: url(../graphics/comiskey.gif) no-repeat 0px 2px; }
.crackercats { background: url(../graphics/crackercat-tiny.gif) no-repeat 0px 0px; }
.cougars { background: url(../graphics/tinycougar.gif) no-repeat 1px 1px; }
.diamonddogsbats { background: url(../graphics/tiny-ac-bats.gif) no-repeat 1px 2px; }
.diamonddogs { background: url(../graphics/tinydog.gif) no-repeat 1px 2px; }
.dukes2k1 { background: url(../graphics/tinyds2001.gif) no-repeat 3px 0px; }
.dukes { background: url(../graphics/tinydsdukes.gif) no-repeat 1px 6px; }
.explorers { background: url(../graphics/tinyex.gif) no-repeat 1px 5px; }
.explorers2k { background: url(../graphics/tinyx-2000.gif) no-repeat 2px 10px; }
.flyers { background: url(../graphics/tinysflyer.gif) no-repeat 0px 4px; }
.fod { background: url(../graphics/tinyfod.gif) no-repeat 2px 0px; }
.fielders { background: url(../graphics/tiny-lakeCountyLC.gif) no-repeat 4px 0px; }
.germans { background: url(../graphics/tinydeflag.gif) no-repeat 4px 5px; }
.goldeyes { background: url(../graphics/tinygoldeye.gif) no-repeat 0px 5px; }
.jackhammers { background: url(../graphics/tiny-jackhammer.gif) no-repeat 2px 0px; }
.jackals { background: url(../graphics/tiny_nj.gif) no-repeat 0px 0px; }
.japanese { background: url(../graphics/tinyjpflag.gif) no-repeat 4px 5px; }
.league { background: url(../graphics/tiny_nl06.gif) no-repeat 0px 0px; }
.lumberjacks { background: url(../graphics/tinyljack2.gif) no-repeat 0px 0px; }
.maddogs { background: url(../graphics/tinymaddog.gif) no-repeat 0px 4px; }
.map { background: url(../graphics/tinymap.gif) no-repeat 0px 0px; }
.nel { background: url(../graphics/neltiny.gif) no-repeat 0px 0px; }
.pioneers { background: url(../graphics/tinypioneer.gif) no-repeat 0px 3px; }
.railcats { background: url(../graphics/tiny_gary_rc.gif) no-repeat 3px 4px; }
.redhawks { background: url(../graphics/tinyredhawk.gif) no-repeat 3px 3px; }
.riverhawks { background: url(../graphics/tinyriverhawk.gif) no-repeat 0px 1px; }
.rox { background: url(../graphics/tiny-brockton-b.gif) no-repeat 3px 0px; }
.russianFlag { background: url(../graphics/tinyruflag.gif) no-repeat 4px 5px; }
.russians { background: url(../graphics/teamrussia.gif) no-repeat 4px 3px; }
.saints { background: url(../graphics/tinystp.gif) no-repeat 5px 1px; }
.saltdogs { background: url(../graphics/tinysaltdog.gif) no-repeat 1px 2px; }
.slouching { background: url(../graphics/tiny-slouching.gif) no-repeat 5px 3px; }
.spirit { background: url(../graphics/tinywaterbury.gif) no-repeat 1px 4px; }
.tbones { background: url(../graphics/tiny-tbone.gif) no-repeat 1px 0px; }
.vipers { background: url(../graphics/tiny_calgaryC.gif) no-repeat 1px 0px; }
.whiskeyjacks { background: url(../graphics/tinywjack.gif) no-repeat 1px 3px; }
.russian h2 span { background: #fcc; }

/*
div.cards img { float: left; height: 280px; }
div.cards ul li img { float: none; }
div.cards dl { margin: 5px; float: left; border: #f00 solid 1px; }
*/

div#theForums div#pageHeader {
background : #000 url(/graphics/nl-baseball-small.gif) no-repeat 5px 2px;
}

div#theForums div#pageHeader {
font-size: 1.6em;
}

div#theForums > div#pageHeader {
font-size: 1.0em;
}

div#theForums div#contents {
margin: 0 10px;
}

div#theForums div#contents h4 {
font-size: 1.3em;
}

div#theForums div#contents table td {
font-size: 0.71em;
}

div#theForums div#contents table td a {
font-weight: bold;
}

div#theForums br {
font-size: 4px;
}

div#theForums pre {
font-size: 1.2em;
}

div#theForums textarea, div#theForums input {
font-size: 1.1em;
}

td.headers ul li {
display: inline;
}

.whosonline a, .whosonline {
font-size: 1.1em;
color: #fff;
font-weight: bold;
}

.forumFooter {
font-size: 0.6em;
margin: 10px;
}

.photoAlbum div#preldWrap {
position: absolute;
top: 100px;
width: 540px;
text-align: center;
}

.photoAlbum div#preloadLYR {
width: 200px;
margin: 0 auto;
color: #888;
font-weight: bold;
}

.photoAlbum div#pageFooter {
width: 540px;
}

.photoAlbum div.mainSection {
height: 560px;
}

.photoAlbum div#stadiumInfo {
position: absolute;
width: 540px;
top: 35px;
}

.photoAlbum div#photo, .photoAlbum div#stadiumCaption {
text-align: center;
}

.photoAlbum div#stadiumCaption p {
font-size: 1.0em;
}

#pigAlbum div#pageFooter, #pigAlbum div#stadiumInfo, #pigAlbum {
width: 395px;
}

#pigAlbum div#preldWrap {
width: 360px;
}

#pigAlbum div.mainSection {
height: 305px;
}

.webrings {
border-top: solid #ccc 1px;
margin: 10px 0 0;
padding: 10px 0 0;
float: left;
}

.webrings table {
border: none;
}

.webrings table td {
padding: 1px;
}

.webrings table tr td p font {
font-size: 3.0em;
font-weight: bold;
}

.webrings table tr td p b a font {
font-size: 0.9em;
}

.webrings center {
font-size: 0.7em;
}

.aabfanRef {
border-top: #00c solid 2px;
border-bottom: #00c solid 2px;
background: #fee;
margin: 3px 0;
color: #600;
padding: 3px 6px !important;
}